import { lazy } from 'react'
import ChartWrap from '@/components/chart/ChartWrap'

const ButtonModal = lazy(() => import('@/components/chart/ChartButtonModal'))

export default function DataProcess() {
  return <ChartWrap title="可视化：雷达图" type="4" buttons={<ButtonModal title="新建雷达图" type="4" />}></ChartWrap>
}
